\version "2.10.10"
\header {
	book = "db: -c 4 -b 13"
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
tagline = "\\copyright 2005, Serpent Publications www.laymusic.org"
	title = "XIII. If that a sinner's sighes be Angel's foode"
}
wordsBVA = \lyricmode  {
If that a sin-  ners sighes be An-  gels foode, _  
Or that re-  pen-  tant teares be An-  gels wine,  
Ac-  cept O Lord in this most pen-  sive _  _  moode,  
These hear-  ty sighes and dole-  full plaints of   mine,  
That went with Pe-  ter forth most sin-   ful-  _  _    ly:  
But not as Pe-  ter did,   Weepe, weepe, weepe, weepe _  _  bit-  ter-  ly.  
}
wordsEVA = \lyricmode  {
If that a sin-  _  _  _  _  _  ners sighes be An-  gels foode, 
sighes be An-  gels foode,  Or that re-  pen-  tant teares be An-  gels wine,  
Ac-  cept _  _  O Lord, O LOrd, Ac-  cept O Lord, in this most pen-  sive moode,  
These hear-  ty sighes and dole-  full plaints of   mine,  
That went with _  Pe-  ter, with Pe-  ter forth most sin-  ful-  ly:  
But not as Pe-  ter, Pe-  _  _  ter did, Weepe, _  _  did weepe  
did weepe, weepe, _   bit-  ter-    ly.  
}
voiceB =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Cantus"
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian   r\breve   \bar "|"   r\breve   \bar "|"   r2   r4   g'4    
d''2.    e''4    \bar "|"   f''4    d''4    f''2.    e''4    d''2.    c''4    
bes'2    a'1    \bar "|"     r2   r4   g'4    a'2.    bes'4    \bar "|"   c''4  
  a'4    c''1    d''2    \bar "|"   d''2    cis''2    d''1    \bar "|"     r1   
r2   r4   a'4    \bar "|"   bes'2    c''2    d''2.    d''4    \bar "|"   ees''2 
   d''4    d''2    c''8    bes'8    c''2    \bar "|"   d''1.      r4   d''4    
\bar "|"   c''2    a'2    r4   bes'2    bes'4    \bar "|"   a'4    g'4    g'1   
 fis'2       \override Staff.TimeSignature   #'style = #'neomensural 
 % %LY voices    \override Staff.TimeSignature   #'style = #'neomensural
 \time 6/4   g'1      \repeat volta 2 {   r2   \bar "|"   r2   r2   g''2    
\bar "|"   f''1    ees''2    d''2.    d''4    ees''!2    \bar "|"   d''4    
d''2    c''8    bes'8    c''2    \bar "empty" \break 
 % %LY voices \bar "empty" \break
   d''1      r2   \bar "|"   r2   r2   r4   ees''4    d''1    c''2    \bar "|"  
 bes'2.    bes'4    a'2    \bar "empty" \break 
 % %LY voices \bar "empty" \break
 \time 4/4   r4   bes'2    g'2    r4   c''1    bes'4.    c''16    d''16    
\bar "|"   a'2.    g'4    g'1 ^\fermata   }   
}
voiceE =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Bassus"
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 % %MIDI transpose -24
 \key g \dorian \clef bass
   g1    fis2.    f4    g2.    f8    ees8    d4    c4    d4    d4    g,2.    g4 
   d1.    d2   ~    d2      r4   d'4    fis!2    g4. (   g8  -)   d1      r4   
d4    g4     ~    g4    f1.    f2     ~    f2.    f4    e2    e2    d1      r4  
 c'4    g8    a8    bes8    g8    c'2.    c4    g2    f2    bes,4.    c8    d4  
  bes,4    c2    d2    ees!2.     ~    e4    d1.      r4   bes,4    c2    d2    
r4   g2    g4    c2    ees!2    d2.    d4    
   \override Staff.TimeSignature   #'style = #'neomensural 
 % %LY voices    \override Staff.TimeSignature   #'style = #'neomensural
 \time 6/4   g,1      \repeat volta 2 {   g2    f2    d2    ees2    d2    bes,2 
   r4   c4    d2    bes,2    c2    d2    e2.     ~    e4    d1      e2    d2    
bes,2    c4.    c8    bes,4.    c8    d4    bes,4    c2    g,4.    a,8    bes,4 
   c4    d2    \time 4/4   bes,2    ees!4.    d8    c1    d1.    d2    
\time 6/4   g,1 ^\fermata   }   
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI gchordoff
 %  %%LY voices \override Slur   #'dashed = #1
 \set Staff.melismaBusyProperties = #'(melismaBusy) 
 % %LY voices \set Staff.melismaBusyProperties = #'(melismaBusy)
 \key g \dorian 
}\score{
         <<

        \oldaddlyrics
	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Lyrics="1" 
	<<	
	  { \wordsBVA }
	>>

        \oldaddlyrics
	\context Staff="4"
	{
	    \voicedefault
	    \voiceE 
	}

	\context Lyrics="4" 
	<<	
	  { \wordsEVA }
	>>

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 84 2)
      }
    }


}
